/* Credit: http://www.cssmoban.com */

body {
	font-family:"Times New Roman", Times, serif;
	font-size: 15px;
	background-color: #2b2b2b;
	background-image:url(../image/fabric_plaid.png);

}

a, a:link, a:visited {
	color: #0299aa;
	font-weight: normal;
	text-decoration: none
}
a:hover {
	text-decoration: underline;
}


img {
	border: none;
}
.cleaner {
	clear: both
}

.float_l {
	float: left
}
.float_r {
	float: right
}

#all {
	width: 100%;
	background: url(../image/bigad_home.jpg) no-repeat top;
	text-align:center;
}
#banner {
    margin:0 auto;
	width: 1080px;
	height: 32px;
	padding: 15px 10px;
	background: url(../image/banner.png) no-repeat top;
}
.meus{
    width:500px;
	float:left;
    margin-left:270px;
	text-align:left;
	font-size:19px;

}
.meus span{
    margin:0px 5px;

}
.meus a{
	color:#FFFFFF;
	font-weight:bold;

}
.meus a:hover{
	color:#d76002;
	font-weight:bold;

}
#topsearch span {
	width:230px;
	display:block;
	float:right;
	background:#FFF;
	height:22px;
	margin:0px 32px 0 3px;
	padding:0;
	border:0px solid #e9eaea;
}
#topsearch input#_nkw {
	float:left;
	width:195px;
	padding:2px 5px 0px 0px;
	margin:0;
	border:0;
	height:22px;
	background:none;
	color:#909090;
	font:normal 12px/15px Arial, Helvetica, sans-serif;
}
#topsearch .btn {
	float:right;
	padding:0;
	margin:0;
	border:0;
	width:auto;
}

#bigad {
	width: 100%;
	text-align:center;
	left:100%;
}
#adimg {
	width: 1100px;
	margin:0 auto;
	text-align:center;
}
#AD {
	width: 1100px;
	position:relative;
	height: 420px;
}
#title {
	width: 1090px;
	margin:auto auto;
	padding:7px 5px;
	background-color:#FFFFFF;
	text-align:center;
	font-size:22px;
	font-weight:bold;
	color:#7C7C7C;
}
/*上半截结束*/

#total {
	width:1070px;
	margin:0 auto;
	padding:0px 15px;
	background-color:#FFFFFF;
}
.ship {
	width:1100px;
	margin:0px auto;
	padding:10px 0px;
	background-color:#FFFFFF;
}
#content {
	width: 790px;
}
#footer {
	width: 960px;
	padding: 30px 10px;
	text-align: center;
	font-size:18px;
	color:#7F7F7F;
	margin:0 auto;
}


/*左边*/
.left {
	padding:0;
	float:left;
	width:250px;
	background:#f7f7f7;
}
.left .gadget {
	margin:0;
	padding:10px 16px 10px 16px;
}
.gadget h2{
	margin:5px 0px;
	color: #7C7C7C;
}
ul.sb_menu, ul.ex_menu {
	margin:0;
	padding:0;
	list-style:none;
	color:#959595;
}
ul.sb_menu li, ul.ex_menu li {
	margin:0;
}
ul.sb_menu li {
	padding:4px 0 4px 12px;
	width:220px;
}
ul.ex_menu li {
	padding:4px 0 8px 12px;
}
ul.sb_menu li a, ul.ex_menu li a {
	color:#5f5f5f;
	text-decoration:none;
	margin-left:-12px;
	padding-left:12px;
	background:url(../image/menu_link.jpg) no-repeat left center;
}
ul.sb_menu li a:hover, ul.ex_menu li a:hover, ul.sb_menu li.active a, ul.ex_menu li.active a {
	color:#d76002;
	font-weight:bold;
	background:url(../image/menu_hover.jpg) no-repeat left center;
}
ul.sb_menu li a:hover {
	text-decoration:underline;
}
ul.ex_menu li a:hover {
	text-decoration:none;
}
/*cat1 目录flash导航*/
#cat1 object {
	display:none;
	width:250px;
	height:585px;
	float:left;
}
#cat1 embed {
	display:none;
	width:250px;
	height:585px;
}
#paypal {
	/*display:none;*/
	width:250px;
}


/*cat1 目录flash导航结束*/
/* mu lu */
/* Search form */
#search span {
	width:216px;
	display:block;
	background:#FFF;
	height:29px;
	margin:8px 0 0;
	padding:0;
	border:1px solid #e9eaea;
}
#search input#_nkw {
	float:left;
	width:170px;
	padding:7px 0 7px 10px;
	margin:0;
	border:0;
	background:none;
	color:#909090;
	font:normal 12px/15px Arial, Helvetica, sans-serif;
}
#search .btn {
	float:left;
	padding:0;
	margin:0;
	border:0;
	width:auto;
}


/*左边结束*/

/*中间*/
/*Specifications*/
.spc{
    width:800px;
	float:right;
	margin-left:5px;
	margin-bottom:5px;
	padding:0px 0px ;
	text-align:left;
	color:#4b4b4b;
	}
.spc h2{
	margin:5px 0px;
	color: #7C7C7C;
}
#text p{
	margin:5px 0px;
	font-size:15px;
}
#text ul{
	margin:0px 0px ;
	padding-left:20px; 
}
#text li{
	margin:15px 0px 15px 10px ;
	padding:0px; 
}
#text {
	width:780px;
	margin-left:2px;
	padding:0px 0px;
	text-align:left;
	font-size:14px;
	color:#4b4b4b;
}	
/*Specifications*/
.spcpic img{
	background:#fff;
	border:1px dotted #CCC;
	max-width:360px;
	min-height:324px;
	float:left;
}
/*Specifications结束*/

/*Description*/
.des{
    width:794px;
	float:right;
	margin:10px 8px;
	padding:0px 0px ;
	text-align:left;
	color:#4b4b4b;
	font-size:15px
	}
.des h2{
	margin:5px 0px;
	color: #7C7C7C;
}
.des p{
	margin:3px 0px;
	color: #7C7C7C;
}
.des img{
	width:100%;
}
/*Description结束*/
/*图片展示*/
.gallery{
	width:794px;
	float:right;
	margin:8px;
	padding:0px 0px ;
}
.gallery h2{
	margin:5px 0px;
	color: #7C7C7C;
}
.pic_Top
{
	overflow:hidden;
	margin:0px 0px 10px 0px;
}
ul.imglist{
	width:770px;
	padding-left:20px;
}
ul.imglist li{
	display:inline;
	list-style:none;
}
.imglist img{	
	margin:4px 4px 4px 0px;
    padding:7px;
	max-width:365px;
	min-height:292px;
	border:1px solid #CCC;
	background-color:#F7F7F7;
}
/*图片展示*/


/*中间结束*/

.hao{
	color:#1e85d9; 
	font-weight:bold; 
	font-size:28px;
	}


